.acm-slideshow .owl-carousel {
  cursor: move;
  padding: 0;
  overflow: hidden;
  background: #333333;
}
.acm-slideshow .owl-carousel .owl-wrapper-outer {
  z-index: 0;
}
.acm-slideshow .owl-carousel .item {
  position: relative;
  overflow: hidden;
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .item .img-bg {
    max-height: 600px;
  }
}
@media (max-width: 767px) {
  .acm-slideshow .owl-carousel .item .img-bg {
    max-height: 500px;
  }
}
.acm-slideshow .owl-carousel .item .mask {
  background: #ca0813;
  position: absolute;
  top: 0;
  right: 50%;
  height: 100%;
  margin-right: 205px;
  opacity: 0;
  filter: alpha(opacity=0);
}
@media (max-width: 1279px) {
  .acm-slideshow .owl-carousel .item .mask {
    margin-right: 172px;
  }
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .item .mask {
    background: linear-gradient(to right, #000000, rgba(0, 0, 0, 0));
    right: 0;
    margin: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    width: 100%;
    opacity: 0.4;
    filter: alpha(opacity=40);
  }
}
.acm-slideshow .owl-carousel .item .mask:before {
  border-left: 190px solid #ca0813;
  border-bottom: 720px solid transparent;
  position: absolute;
  content: "";
  left: 100%;
  top: 0;
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .item .mask:before {
    display: none;
  }
}
.acm-slideshow .owl-carousel .slider-content {
  background: transparent;
  position: absolute;
  top: 142px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  text-align: left;
  padding-left: 195px;
}
@media (max-width: 1600px) {
  .acm-slideshow .owl-carousel .slider-content {
    padding-left: 40px;
  }
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .slider-content {
    text-align: left;
    padding-right: 40px;
  }
}
@media (max-width: 767px) {
  .acm-slideshow .owl-carousel .slider-content {
    top: 80px;
    width: 100%;
  }
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner {
  width: 33.333333%;
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner {
    width: 100%;
  }
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > span {
  background-color: #ca0813;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  margin-bottom: 20px;
  padding: 5px 8px;
  text-transform: uppercase;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
  color: #ffffff;
  font-weight: 700;
  line-height: 48px;
  margin-top: 0;
  margin-bottom: 25px;
}
@media (max-width: 979px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    font-size: 36px;
    line-height: 40px;
  }
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 a {
  color: #ffffff;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 1.7;
}
@media (max-width: 767px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
    font-size: 13px;
  }
}
.acm-slideshow .owl-carousel .mask {
  transform: translateX(-70%);
  -webkit-transform: translateX(-70%);
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 1.3s;
  transition-property: transform, opacity;
}
.acm-slideshow .owl-carousel .ja-animation {
  transform: translateY(70%);
  -webkit-transform: translateY(70%);
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 1.3s;
  transition-property: transform, opacity;
}
.acm-slideshow .owl-carousel.effect-normal .ja-animation[data-delay-transtion="1"] {
  transition-delay: 100ms;
}
.acm-slideshow .owl-carousel.effect-normal .ja-animation[data-delay-transtion="2"] {
  transition-delay: 300ms;
}
.acm-slideshow .owl-carousel.effect-normal .ja-animation[data-delay-transtion="3"] {
  transition-delay: 600ms;
}
.acm-slideshow .owl-carousel.effect-normal .ja-animation[data-delay-transtion="4"] {
  transition-delay: 900ms;
}
.acm-slideshow .owl-carousel.effect-fast .ja-animation[data-delay-transtion="1"] {
  transition-delay: 50ms;
}
.acm-slideshow .owl-carousel.effect-fast .ja-animation[data-delay-transtion="2"] {
  transition-delay: 150ms;
}
.acm-slideshow .owl-carousel.effect-fast .ja-animation[data-delay-transtion="3"] {
  transition-delay: 300ms;
}
.acm-slideshow .owl-carousel.effect-fast .ja-animation[data-delay-transtion="4"] {
  transition-delay: 450ms;
}
.acm-slideshow .owl-carousel.effect-slow .ja-animation[data-delay-transtion="1"] {
  transition-delay: 200ms;
}
.acm-slideshow .owl-carousel.effect-slow .ja-animation[data-delay-transtion="2"] {
  transition-delay: 600ms;
}
.acm-slideshow .owl-carousel.effect-slow .ja-animation[data-delay-transtion="3"] {
  transition-delay: 1200ms;
}
.acm-slideshow .owl-carousel.effect-slow .ja-animation[data-delay-transtion="4"] {
  transition-delay: 1800ms;
}
.acm-slideshow .owl-carousel .owl-item.active .mask {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.acm-slideshow .owl-carousel .owl-item.active .ja-animation {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
  filter: alpha(opacity=100);
}
.acm-slideshow .owl-carousel .owl-controls {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .acm-slideshow .owl-carousel .owl-controls {
    width: 760px;
  }
}
@media (min-width: 980px) {
  .acm-slideshow .owl-carousel .owl-controls {
    width: 980px;
  }
}
@media (min-width: 1280px) {
  .acm-slideshow .owl-carousel .owl-controls {
    width: 1260px;
  }
}
.acm-slideshow .owl-carousel .owl-controls .owl-pagination {
  padding: 0 12.5px;
}
.acm-slideshow .owl-carousel .owl-controls .owl-page {
  display: inline-block;
  border-radius: 50%;
  margin-right: 12.5px;
  position: relative;
  background: #ffffff;
  height: 10px;
  width: 10px;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.acm-slideshow .owl-carousel .owl-controls .owl-page.active {
  opacity: 1;
  filter: alpha(opacity=100);
}
.items-1 .owl-pagination > div {
  width: 100%;
}
.items-2 .owl-pagination > div {
  width: 50%;
}
.items-3 .owl-pagination > div {
  width: 33.333333%;
}
.items-4 .owl-pagination > div {
  width: 25%;
}
.items-6 .owl-pagination > div {
  width: 16.66666%;
}
.items-7 .owl-pagination > div {
  width: 14.2857142;
}
.items-8 .owl-pagination > div {
  width: 12.5%;
}
.acm-gallery .owl-carousel {
  padding: 0;
}
.acm-gallery .owl-carousel .owl-controls {
  margin: 0;
}
.acm-gallery .owl-carousel .owl-controls .owl-pagination {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
}
@media (max-width: 979px) {
  .acm-gallery .owl-carousel .item img {
    width: 100%;
  }
}
.acm-gallery .owl-carousel .owl-buttons > div {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 3px;
  height: 50px;
  width: 50px;
  padding: 0;
  text-align: center;
  line-height: 56px;
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.acm-gallery .owl-carousel .owl-buttons > div .fa {
  font-size: 36px;
}
.acm-gallery .owl-carousel .owl-buttons > div.owl-prev {
  left: 25px;
}
.acm-gallery .owl-carousel .owl-buttons > div.owl-next {
  right: 25px;
}